uuid: 6dab1ac8-9546-4c3e-8132-33834ab2ff80
langcode: ar
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - image.style.medium
    - media.type.remote_video
  module:
    - image
_core:
  default_config_hash: sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_oembed_video: true
  langcode: true
  name: true
  uid: true
